sc::KeyValValuepchar(3)

NAME
sc::KeyValValuepchar -

SYNOPSIS

Inherits sc::KeyValValue.

  Public Member Functions
KeyValValuepchar (const char *)
KeyValValuepchar (const KeyValValuepchar &)
KeyValValue::KeyValValueError pcharvalue (const char *&) const
KeyValValue::KeyValValueError stringvalue (std::string &) const
void print (std::ostream &o=ExEnv::out0()) const

Author

Generated automatically by Doxygen for MPQC from the source code.